[Galaxy S7 & S7 Edge] อุปกรณ์ที่รองรับการใช้งาน VoLTE

วันที่ปรับปรุงล่าสุด : 2020-11-23

อัพเดทล่าสุด  28 มี.ค. 59

 

 

 

Q : อุปกรณ์ที่รองรับการใช้งาน VoLTE


A : รุ่นที่รองรับการใช้งาน VoLTE ณ ปัจจุบัน คือ Galaxy S6  / S6 edge / S6 edge+ /
  Galaxy Note 5 ที่เป็นเวอร์ชั่นแอนดรอย 6.0 Marshmallow และ Galaxy S7 / S7 edge

 

*โปรดสอบถามข้อมูลเพิ่มเติมจากเครือข่ายที่ใช้งาน

 

 

 

 

 

ขอบคุณสำหรับความคิดเห็นของคุณ